Bug 27016 - Версия 5.5.28+
: Версия 5.5.28+
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-server)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.mysql.com/downloads/mysql/...
:
:
: 27685
  Show dependency tree
 
Reported: 2012-03-01 14:10 by
Modified: 2012-10-15 12:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-03-01 14:10:04
Прошу обновить версию. В Fedora уже собрано.

http://lists.mysql.com/announce/773

February 21 2012

MySQL 5.5.21 is a new version of the 5.5 production release of the
world's most popular open source database. MySQL 5.5.21 is recommended
for use on production systems.

MySQL 5.5 includes several high-impact enhancements to improve the
performance and scalability of the MySQL Database, taking advantage of
the latest multi-CPU and multi-core hardware and operating systems. In
addition, with release 5.5, InnoDB is now the default storage engine for
the MySQL Database, delivering ACID transactions, referential integrity
and crash recovery by default.
------- Comment #1 From 2012-03-01 21:44:28 -------
MySQL5.5 - это не просто "обновить версию", это существенная работа. Мы пока
собираем ветку 5.1 которая вполне поддерживается. На 5.5 хорошо бы найти того,
кому его функционал действительно нужен.
------- Comment #2 From 2012-08-11 12:02:45 -------
Желающие приглашаются к тестированию
http://git.altlinux.org/people/lnkvisitor/packages/?p=MySQL.git;a=shortlog;h=refs/heads/test
------- Comment #3 From 2012-10-02 10:33:05 -------
В работе.
------- Comment #4 From 2012-10-04 11:39:09 -------
пока суть да дело собрал mariadb-5.5.27
------- Comment #5 From 2012-10-04 11:41:26 -------
(В ответ на комментарий №4)
> пока суть да дело собрал mariadb-5.5.27
Спасибо!
А прозрачная замена возможна? Не тестировали?
------- Comment #6 From 2012-10-04 12:19:13 -------
(In reply to comment #4)
> пока суть да дело собрал mariadb-5.5.27
Вчера собрал предварительные пакеты MySQL-5.5.28, обкатываю обновление.
------- Comment #7 From 2012-10-04 12:34:26 -------
(В ответ на комментарий №5)
> (В ответ на комментарий №4)
> > пока суть да дело собрал mariadb-5.5.27
> Спасибо!
> А прозрачная замена возможна? Не тестировали?
Да, но это не означает что не нужно делать бекапа ;)

И я там чрут оторвал.
------- Comment #8 From 2012-10-14 20:34:59 -------
MySQL-5.5.28-alt2 -> sisyphus:

* Thu Oct 11 2012 Michael Shigorin <mike@altlinux> 5.5.28-alt2
- fixed one-byte postun trigger thinko (included current version)

* Thu Oct 11 2012 Michael Shigorin <mike@altlinux> 5.5.28-alt1
- 5.5.28 (closes: #27016)
  + NB: innodb is builtin *again*, please pay attention to my.cnf
- use innodb_file_per_table (closes: #27072)
- fixed charset handling in initscript (closes: #26817)
- implemented extendedstatus in initscript (closes: #7719)
- implemented basic control facility (lnkvisitor@)

* Mon Jun 18 2012 Dmitriy Kulik <lnkvisitor@altlinux> 5.5.25-alt1
- Test build Mysql 5.5.25
------- Comment #9 From 2012-10-15 12:37:26 -------
Спасибо.